.image-button-section h2,
.image-button-section h4,
.image-button-section p {
    text-align: center;
}

.image-button-section {
    padding-bottom: 0;
}

.image-button-section h2 {
    padding: 0 10px 20px 10px;
}

.image-button-section p {
    padding: 0 0 30px 0;
    max-width: 854px;
    margin: 0 auto;
    line-height: 1.4444em;
}

.card-flex {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
}

/* fixing safari flexbox wrapping issue with bootstrap psuedos */
.card-flex:before,
.card-flex:after {
    display: none;
}

.card__top {
    display: flex;
}

.card__img-wrap {
    width: 100px;

}

.card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-decoration: none;
    height: 100%;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 3px 24px rgba(111,111,111,0.16);
    border: var(--border);
    overflow: hidden;
    transition: all 0.5s ease-in-out;
}

.card__link {
    display: block;
}

.card__bottom {
    padding: 0 25px 25px 25px;
}

.card__img-wrap {
    position: relative;
    overflow: hidden;
    width: 100px;
    line-height: 0;
}

.card__img-wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.card__img,
.card__icon {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.card__img {
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center center;
       object-position: center center;
}

.card__icon {
    display: flex;
    justify-content: center;
    align-items: center;
}

.card__icon > span {
    font-size: 30px;
}

.card__details {
    padding: 10px;
    text-align: center;
    width: calc(100% - 101px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.card__description,
.card__title {
    text-decoration: none;
    -webkit-text-decoration-color: transparent;
            text-decoration-color: transparent;
}

.card__title {
    margin-top: 0;
    color: #000;
    font-size: 18px;
    font-weight: 500;
    padding-bottom: 5px;
    color: #3B3B3B;
}
.card__description {
    font-size: 16px;
    color: #3B3B3B;
    font-weight: 400;
    padding-bottom: 12px;
}

.card__details .btn-tertiary {
    padding: 0 26px 0 0;
}

.card__cta {
    display: inline-block;
    padding: 0 6px;
    margin-top: auto;
    border: none;
    border-radius: 3px;
    color: #fff;
    background-color: blue;
    font-size: 14px;
    font-weight: 500;
    line-height: 2em;
    text-decoration: none;
    transition: all 0.5s ease-in-out;
}


.black-parking-row {
    width: 100%;
    max-width: 600px;
    background-color: #3B3B3B;
    margin: 20px auto 0;
    text-align: center;
    box-shadow: 0 3px 24px rgba(111,111,111,0.16);
    border-radius: 8px;
    padding: 20px;
}

.black-parking-row a {
    /* color: #fff; */
}

.black-parking-row h3 {
    color: #fff;
    font-size: 24px;
    text-align: center;
    line-height: 1.16666em;
    padding-bottom: 18px;
    font-weight: 400;
}
.black-parking-row h3 span {
    display: block;
    padding-bottom: 10px;
}

.image_buttons-slider .slick-prev {
    left: -25px;
}

.image_buttons-slider .slick-next {
    right: -25px;
}

@media (min-width: 600px) {
    .card__cta:hover {
        background-color:blue;
        transition: all 0.5s ease-in-out;
    }

    .card__top {
        flex-direction: column;
    }

    .card__img-wrap {
        width: 100%;
        height: 322px;
    }

    .card__details {
        width: 100%;
        padding: 25px 10px 18px 0;
    }

    .card__title {
        font-size: 20px;
    }

    .soft-bottom {
        margin-top: 15px;
    }

}

@media (min-width: 768px) {
    .image-button-section{
        padding: 100px 40px 50px 40px;
    }

    .card:hover {
        box-shadow: 0 3px 24px rgba(111,111,111,0.37);
    }

    .black-parking-row {
        margin: 30px auto 0;
    }

    .image-button-section {
        padding-bottom: 70px;
    }
}

@media (min-width: 1025px) {
    .card__cta:hover {
        transition: all 0.5s ease-in-out;
    }

    .card__title {
        padding-bottom: 10px;
    }
}



@media (min-width: 1200px) {
    .card__img-wrap {
        position: relative;
    }

    .card__img-wrap:after {
        position: absolute;
        content: "";
        width: 100%;
        bottom: 0;
        height: 0;
        transition: all ease-in-out 0.3s;
        left: 0;
        background: rgb(162,19,0);
        background: linear-gradient(180deg, rgba(162,19,0,0) 0%, rgba(162,19,0,1) 100%);
    }

    .card:hover .card__img-wrap:after {
        height: 100%;
    }

    .card__description {
        font-size: 18px;
    }

    .black-parking-row {
        max-width: 800px;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    .black-parking-row h3 span {
        display: initial;
        padding-bottom: 0;
    }

    .black-parking-row h3 {
        padding-bottom: 0;
        margin-right: 25px;
    }

    .black-parking-row {
        margin: 50px auto 0;
    }

    .image-button-section {
        padding: 100px 0 83px 0;
    }
}